/* General Rules */
body {
	 font-family:      ,Verdana,Helvetica,Arial,sans-serif;
  font-size:        11px;
  padding:          0px;
  margin:           0px;
 }
 
td {
	font-family:      ,Verdana,Helvetica,Arial,sans-serif;
  font-size:        12px;
  color:            #555555;
 }
 
td a:link {
  color:            #FF0000;
  text-decoration:  none; 
 }
 
td a:visited {
  color:            #DD0000;
  text-decoration:  none; 
 }
 
td a:hover {
  color:            #FF0000;
  text-decoration:  underline; 
 }
 
.wefooter  { color: #808080; font-weight: normal; font-size: 9px; border-width: 0px 0px 0px 0px; border-style: solid; border-color: #D0D0D0; text-align: right; height: 20px; padding: 2px 0px 0px 0px; }
.wefooter a:link { color: #808080;  text-decoration: none; }
.wefooter a:visited { color: #808080;  text-decoration: none; }
.wefooter a:hover { color: black; text-decoration: underline; }
.weheader  { color: #808080; font-weight: normal; font-size: 9px; border-width: 0px 0px 0px 0px; border-style: solid; border-color: #D0D0D0; text-align: right; height: 20px; padding: 2px 0px 0px 0px; }
.weheader a:link { color: red;  text-decoration: none; }
.weheader a:visited { color: red;  text-decoration: none; }
.weheader a:hover { color: black; text-decoration: underline; }
a.webutton  { color: white !important; font-weight: normal; font-size: 10px; text-decoration: none !important; background-color: yellow; display: inline; margin: 1px; padding: 2px; border: solid 1px black;}
a.webutton:link  { color: white !important; text-decoration: none; background-color: #808080; border: solid 1px black }
a.webutton:visited { color: white !important; text-decoration: none; background: #808080; border: 1px solid black; }
a.webutton:hover { color: black !important; text-decoration: none; background: #F4F4F4; border: 1px solid black; }
a.webutton:active  { color: black !important; text-decoration: none; background-color: #F4F4F4; border: solid 1px black }
.mainc { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px; color: #666666; padding: 10px; background: ;  } 
.mainc p { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px; text-align: justify; color: #666666;  } 
.mainc input { font-size: 11px; font-family: ,Verdana,Helvetica,Arial,sans-serif }
.mainc select  { font-size: 11px; font-family: ,Verdana,Helvetica,Arial,sans-serif }
.mainc a:link { color: #7B6245; font-weight: bold; text-decoration: none; }
.mainc a:visited { color: #7B6245; font-weight: bold; text-decoration: none; }
.mainc a:hover { color: #B59460; font-weight: bold; text-decoration: underline; }
.mainc ul { list-style-type: square; }
.mainc td { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px;  color: #666666; }
.mainc h1 { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 20px;  color: #333333; font-weight: bold; }
.mainc h2 { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 15px;  color: #666666; font-weight: bold; }
.hand { cursor: hand; }
.welo { border: 0px; width: 1000px; }
.pntophead { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px; color: #666666; background: ;  } 
.pntophead p { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px; text-align: justify; color: #666666;  } 
.pntophead td { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px;  color: #666666; }
.pntophead input { font-size: 11px; font-family: ,Verdana,Helvetica,Arial,sans-serif }
.pntophead select  { font-size: 11px; font-family: ,Verdana,Helvetica,Arial,sans-serif }
.pntophead a:link { color: #7B6245; font-weight: bold; text-decoration: none; }
.pntophead a:visited { color: #7B6245; font-weight: bold; text-decoration: none; }
.pntophead a:hover { color: #B59460; font-weight: bold; text-decoration: underline; }
.pntophead ul { list-style-type: square; }
.pntophead h1 { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 20px;  color: #333333; font-weight: bold; }
.pntophead h2 { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 15px;  color: #666666; font-weight: bold; }
.pnfoot { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px; color: #666666; background: ;  } 
.pnfoot p { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px; text-align: justify; color: #666666;  } 
.pnfoot td { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 11px;  color: #666666; }
.pnfoot input { font-size: 11px; font-family: ,Verdana,Helvetica,Arial,sans-serif }
.pnfoot select  { font-size: 11px; font-family: ,Verdana,Helvetica,Arial,sans-serif }
.pnfoot a:link { color: #7B6245; font-weight: bold; text-decoration: none; }
.pnfoot a:visited { color: #7B6245; font-weight: bold; text-decoration: none; }
.pnfoot a:hover { color: #B59460; font-weight: bold; text-decoration: underline; }
.pnfoot ul { list-style-type: square; }
.pnfoot h1 { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 20px;  color: #333333; font-weight: bold; }
.pnfoot h2 { font-family: ,Verdana,Helvetica,Arial,sans-serif; font-size: 15px;  color: #666666; font-weight: bold; }
.mcfix td { color: #FFFFFF; font-size: 11px; font-style: ; }
